Subject: RTSP RFC 2326

From: Ifat G <[email-masked]>
Date: Mon, 15 May 2000 09:52:17 +0200

> Hello,
 
> I have two question concerning the RTSP REDIRECT:
> 
1) It was written in the RFC (Section 10.10 ) that when a client receives a REDIRECT message he must issue a TEARDOWN request. When the server issues a REDIRECT message it doesn't contain any session ID. My question is, must a TEARDOWN request  contain a session ID? If so, then how could a TEARDOWN request as a consequence of a REDIRECT message contain a session ID?

2) Must the server send an o.k. reply after receiving a TEARDOWN request?

> Thanks a lot,
> 	Ifat Gabbay.